idf_component_register(SRCS         
                    "ETH_CH390H.c"
                    "esp_eth_mac_ch390.c"
                    "esp_eth_phy_ch390.c"
                    INCLUDE_DIRS "include"
                    REQUIRES esp_eth esp_netif driver esp_timer  STATUS_LED
                    )
